body {
    background-color:cornsilk;
    background-image: url("pattern.jpg");
    background-size:cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    
    
}

.basetext {
    font-size:1.5em;
    border-color:cornsilk;
    border-style:solid;
    background-color:rgb(215, 189, 178);
    border-radius: 20px;
    border-width:5px;
    opacity:85%;
}


.me {
    float:left;
    margin:20px;
    border-color:cornsilk;
    border-style:solid; 
    background-color:rgb(215, 189, 178);
    border-radius: 20px;
    border-width:5px;
}
.beliefs {
    font-family: 'Yellowtail', sans-serif;
}

.Dora {
    float:left;
    margin:20px;
    position:relative;
    width: 600px;
    height: 400px;
  
    border-color:cornsilk;
    border-style:solid; 
    background-color:rgb(215, 189, 178);
    border-radius: 20px;
    border-width:5px;
}
.Dora:hover {
    transform: scale(3);
    transition: transform 0.5s ease;
    overflow: visible;
    z-index:1;
    position:relative;

}

.secondaryText{
    
    font-size:1.5em;
    border-color:cornsilk;
    border-style:solid;
    background-color:rgb(215, 189, 178);
    border-radius: 20px;
    border-width:5px;
    opacity:85%;
    overflow:auto;
    
}